docs

# StaticLocation

data class StaticLocation ( val longitude: Double , val latitude: Double , val horizontalAccuracy: Meters ? = null) : Location
Content copied to clipboard

## Constructors

StaticLocation
Link copied to clipboard
fun StaticLocation ( longitude: Double , latitude: Double , horizontalAccuracy: Meters ? = null)
Content copied to clipboard

## Properties

horizontalAccuracy
Link copied to clipboard
open override val horizontalAccuracy : Meters ? = null
Content copied to clipboard
latitude
Link copied to clipboard
open override val latitude : Double
Content copied to clipboard
longitude
Link copied to clipboard
open override val longitude : Double
Content copied to clipboard